# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'microbots/version'

Gem::Specification.new do |spec|
  spec.name          = "microbots"
  spec.version       = Microbots::VERSION
  spec.authors       = ["Airat Shigapov"]
  spec.email         = ["contact@airatshigapov.com"]

  spec.summary       = "Telegram bots building framework for Ruby"
  spec.homepage      = "https://github.com/airatshigapov/microbots"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
